/* Modules and Variables
 */
/* Partials
 */
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700");
body {
  background-color: #1c2024;
  margin: 0;
  padding: 0;
  color: white;
  font-family: "Roboto";
}
body input {
  font-family: "Roboto";
}

.chart-title {
  float: left;
}

.fa.fa-twitter {
  font-size: 18px !important;
  display: inline-block;
  position: relative;
}
.fa.fa-twitter:before {
  font-size: 28px !important;
  display: inline-block;
  position: absolute;
  top: -19px;
  left: -26px;
}

.tour-point {
  height: 0px;
  width: 0px;
  display: block;
}

.hide-tip .tour-tip .tour-arrow.tt-top {
  display: none;
}

.tour-tip {
  width: 300px !important;
}

.addline {
  position: relative;
}
.addline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 280px;
  content: " ";
  border-right: 1px solid #295863;
}

.spacing .share-btn-w {
  float: left;
}
.spacing .share-btn-w a {
  padding-left: 30px;
}
.spacing .share-btn-w .fa.fa-envelope {
  font-size: 18px !important;
  display: inline-block;
  position: relative;
}
.spacing .share-btn-w .fa.fa-envelope:before {
  display: inline-block;
  font-size: 19px !important;
  left: -22px;
  position: absolute;
  top: -16px;
}

#main {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 10px;
  overflow: hidden;
}
#main .inner {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 30px;
}

#left-region {
  width: 350px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.close-modal {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 28px !important;
  line-height: 39px !important;
  text-align: left !important;
  border-radius: 50%;
  width: 40px !important;
  height: 40px !important;
  padding: 0 0 0 9px !important;
}

#right-region {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 370px;
}

#chart-region {
  position: absolute;
  top: 60px;
  right: 0;
  left: 0;
  bottom: 0;
}

#websites-region {
  height: 150px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  transition: all 0.5s ease;
}
#websites-region h3 {
  margin-top: 0;
  margin-bottom: 10px;
}
#websites-region.hide {
  opacity: 0;
  bottom: -150px;
}

#main-chart {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 150px;
  transition: all 0.5s ease;
}
#main-chart.full {
  bottom: 0px;
}

.share-btn-w {
  margin-bottom: 15px;
}

#chart {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#website-wrapper {
  display: block;
}

#websites2 {
  margin-right: 0;
}

.websites {
  width: 47%;
  margin: 0;
  margin-right: 5%;
  float: left;
  padding: 0;
  list-style: none;
}

.in-list {
  list-style: none;
  margin: 0 20px 0 0;
  padding: 0;
}

.in-li {
  font-weight: bold;
  height: 150px;
  margin: 0 0 20px 0;
  padding: 35px;
  background: #292f35;
  cursor: pointer;
  position: relative;
}
.in-li:hover .spark-container div {
  background: rgba(255, 255, 255, 0.3);
}
.in-li.active {
  background: #3abbd1;
  transition: all 0.2s ease;
}
.in-li.active .spark-container div {
  background: rgba(255, 255, 255, 0.5);
}

.scrl-container {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  position: absolute;
}

#top100list {
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  position: absolute;
}

.spark-container {
  position: absolute;
  bottom: 30px;
  top: 70px;
  left: 35px;
  right: 35px;
}
.spark-container div {
  height: 0px;
  width: 3px;
  background: rgba(255, 255, 255, 0.2);
  display: inline-block;
  transition: all 0.2s ease;
  bottom: 0;
  vertical-align: bottom;
  margin-left: 5px;
}

.select-device {
  z-index: 10;
}

.list-buttons {
  float: right;
  margin-left: 15px;
}
.list-buttons ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list-buttons li {
  float: left;
  display: block;
  border: 2px solid #295863;
  padding: 10px 15px;
  margin: 0 1px;
  cursor: pointer;
  transition: all 0.2s ease;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
.list-buttons li.active {
  background: #3abbd1;
  border-color: #3abbd1;
}
.list-buttons li.active:hover {
  background: #3abbd1;
}
.list-buttons li:hover {
  background: #295863;
}

.select-country {
  z-index: 10;
}

.select-help {
  z-index: 10;
}

#region-selector {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

.industry-title {
  font-size: 32px;
  font-weight: bold;
}

#container {
  background: #22282f;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 60px;
}

#logo {
  left: 0;
  margin-left: 30px;
  position: absolute;
  top: 6px;
  transition: all 0.2s ease;
  z-index: 10;
}

#websitelist {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -350px;
  background: #22282f;
  z-index: 50;
  width: 350px;
  transition: all 0.5s ease;
  opacity: 0;
}
#websitelist h3 {
  font-size: 15px;
}
#websitelist.show {
  right: 0;
  opacity: 1;
}
#websitelist .website-domain {
  margin-bottom: 5px;
}

.see-all-btn {
  position: absolute;
  top: 0;
  right: 15px;
  border: 2px solid white;
  display: inline-block;
  padding: 5px 10px;
  margin-left: 5px;
  transition: all 0.2s ease;
  cursor: pointer;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.see-all-btn:hover {
  background: #3abbd1;
  border-color: #3abbd1;
}

#loader {
  background: #3abbd1;
  opacity: 0;
  position: absolute;
  top: 3px;
  left: 3px;
  padding: 5px;
  transition: all 0.2s ease;
  z-index: 50;
}
#loader.show {
  opacity: 1;
}

.close {
  font-size: 28px;
  position: absolute;
  border: 2px solid white;
  border-radius: 50%;
  padding: 10px;
  line-height: 15px;
  cursor: pointer;
  text-align: center;
  transition: all 0.2s ease;
  z-index: 1;
  right: 0;
  top: 0;
}
.close:hover {
  color: #3abbd1;
  border-color: #3abbd1;
}

#websitelist ul {
  list-style: none;
  padding: 0 20px 0 0;
  margin: 0;
}

.bottom-gradient {
  background: linear-gradient(to bottom, rgba(34, 40, 47, 0) 0%, #22282f 100%);
  position: absolute;
  bottom: 0;
  height: 220px;
  left: 0;
  right: 0;
  z-index: 60;
  pointer-events: none;
}

.up {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  background: url("../images/arrow-up.png");
  background-repeat: no-repeat;
  background-position: 7px 0;
  width: 30px;
  padding-left: 25px;
  display: inline-block;
  height: 17px;
  background-size: 13px 17px;
  line-height: 17px;
  font-size: 10px;
  color: #36a5b9;
}

.down {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  background: url("../images/arrow-down.png");
  display: inline-block;
  background-size: 13px 17px;
  line-height: 17px;
  font-size: 10px;
  height: 17px;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: 7px 0;
  width: 30px;
  color: #bc3738;
}

.equal {
  display: inline-block;
  background-size: 13px 17px;
  width: 13px;
  height: 17px;
}

.columns {
  display: table;
  width: 100%;
}

.row1 {
  display: table-cell;
  vertical-align: middle;
  padding: 0 2px;
  width: 10px;
}

.row2 {
  display: table-cell;
  max-width: 10px;
  vertical-align: middle;
  padding: 0 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.row3 {
  display: table-cell;
  vertical-align: middle;
  padding: 0 2px;
  width: 60px;
}

.beta {
  font-weight: bold;
  font-size: 8px;
  text-transform: uppercase;
  position: absolute;
  top: 19px;
  left: 159px;
  display: inline-block;
  padding: 2px 4px;
  background: #475360;
  color: #1c2024;
  text-decoration: none;
  border-radius: 2px;
}

.row4 {
  display: table-cell;
  vertical-align: middle;
  padding: 0 2px;
  width: 40px;
}
.row4 .span {
  display: inline-block;
  padding: 2px 4px 2px 7px;
  border-radius: 2px;
  color: white;
  font-size: 10px;
}

.website-domain {
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  cursor: pointer;
  width: 100%;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  /*&.active
   * color: #3abbd1
   * .nr
   *   border-color: #3abbd1 !important */
}
.website-domain.color_0 {
  color: #90ee7e;
}
.website-domain.color_0 .nr {
  border-color: #90ee7e !important;
}
.website-domain.color_1 {
  color: #2b908f;
}
.website-domain.color_1 .nr {
  border-color: #2b908f !important;
}
.website-domain.color_2 {
  color: #f45b5b;
}
.website-domain.color_2 .nr {
  border-color: #f45b5b !important;
}
.website-domain.color_3 {
  color: #7798bf;
}
.website-domain.color_3 .nr {
  border-color: #7798bf !important;
}
.website-domain.color_4 {
  color: #aaeeee;
}
.website-domain.color_4 .nr {
  border-color: #aaeeee !important;
}
.website-domain:hover .nr {
  border-color: white;
}
.website-domain .nr {
  line-height: 20px;
  width: 20px;
  height: 20px;
  display: inline-block;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 50%;
  transition: all 0.2s ease;
  font-size: 9px;
  vertical-align: middle;
}

#help-modal li {
  margin-bottom: 10px;
}

.modal {
  position: fixed;
  z-index: 100;
  background: #22282f;
  width: 800px;
  height: 497px;
  margin-top: -250px;
  top: 50%;
  left: 50%;
  margin-left: -400px;
  display: none;
}
.modal .bottom-gradient {
  bottom: 100px;
  height: 170px;
}
.modal .inner {
  margin: 30px 50px 100px 50px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.modal h1 {
  text-align: center;
}

#backdrop {
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.8) 100%);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  display: none;
}

.modal-buttons {
  text-align: center;
}
.modal-buttons.list-buttons {
  bottom: -70px;
  left: 50px;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 50px;
  z-index: 60;
}
.modal-buttons li {
  float: none;
  display: inline-block;
}

#all {
  opacity: 0;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.score {
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  background: rgba(255, 255, 255, 0.2);
  color: white;
  border-radius: 50%;
  position: absolute;
  top: 30px;
  right: 30px;
}
.score:hover .avgscore {
  opacity: 1;
}

.tour-content-wrapper {
  letter-spacing: 0;
  text-transform: none;
  font-size: 15px;
  z-index: 500;
}

.avgscore {
  font-size: 9px;
  text-transform: uppercase;
  line-height: 9px;
  transition: all 0.2s ease;
  margin-top: 5px;
  color: rgba(255, 255, 255, 0.3);
  opacity: 0;
}

.b-h3 {
  display: block;
  margin: 0 0 17px;
  vertical-align: middle;
}

.title-d h3 {
  display: inline-block;
  margin: 0 0 5px;
  vertical-align: middle;
  line-height: 24px;
  font-size: 15px;
}
.title-d .see-all-btn {
  display: inline-block;
  vertical-align: middle;
  float: right;
  margin-right: 20px;
}

.menu {
  position: absolute;
  top: 0;
  right: 3%;
  margin: 0;
  padding: 0;
}
.menu ul {
  margin: 21px 0;
}
.menu li {
  display: inline-block;
}
.menu li a {
  color: white;
  text-decoration: none;
  padding: 5px 15px;
  transition: all 0.2s ease;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu li a:hover {
  color: #3abbd1;
}

.sub-title {
  font-size: 10px;
}

.help-icon {
  background: url("../images/help.png");
  display: inline-block;
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  margin: -13px 2px -3px -7px;
}

.select-help .text {
  text-indent: -9999px;
}

.dropdown {
  background: url("../images/drop-down.png");
  display: inline-block;
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
  vertical-align: middle;
  cursor: pointer;
}

.dropdown {
  display: none;
}

.small-hide {
  display: block;
}

@media (max-width: 1200px) {
  .button-t {
    display: block !important;
  }

  .btn-text {
    display: none !important;
  }

  #left-region {
    width: 250px;
  }

  #right-region {
    right: 260px;
  }

  #websitelist {
    width: 250px;
  }

  .spark-container {
    top: 20px;
    left: 25px;
    right: 0px;
  }
  .spark-container div {
    width: 3px;
    margin-left: 3px;
  }

  .in-li {
    height: 70px;
  }

  #website-wrapper {
    width: auto;
  }

  #websites-region .column-second {
    font-size: 12px;
  }
}
.fa.fa-bars {
  display: none;
  position: absolute;
  top: 18px;
  right: 0px;
}
.fa.fa-bars:hover {
  color: #3abbd1;
}

@media (max-width: 1000px) {
  body #website-wrapper {
    margin: 0;
  }

  body #signup-modal {
    margin-left: 0px !important;
    margin-top: -200px !important;
    width: 100% !important;
    height: auto !important;
  }

  .hide-mobile, .tour-tip {
    display: none !important;
  }

  .show-mobile {
    display: block !important;
  }

  .fa.fa-bars {
    display: inline-block;
    cursor: pointer;
    font-size: 28px;
  }

  .menu ul {
    display: none;
    background: none repeat scroll 0 0 #3abbd1;
    margin: 10px;
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    right: 0;
    top: 50px;
    width: 210px;
    z-index: 100;
  }
  .menu ul li {
    display: block;
    padding: 4px 1px;
  }
  .menu ul li a:hover {
    color: white !important;
  }
  .menu ul li a .fa {
    display: none !important;
  }

  body .see-all-btn {
    display: none;
  }

  .tour-button {
    display: none !important;
  }

  .small-hide {
    display: none;
  }

  #main .inner {
    margin: 0;
  }

  .industry-title {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 15px;
  }

  #logo {
    left: -15px;
  }

  #container {
    bottom: 0;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 60px;
  }

  .dropdown {
    display: inline-block;
  }

  .in-list {
    margin: 0;
  }

  .in-li {
    height: auto;
    margin: 0;
    padding: 0;
    background: #3abbd1;
    padding: 5px 10px;
  }

  #left-region {
    width: 100%;
    position: absolute;
    top: 38px;
    z-index: 10;
  }

  .spark-container {
    display: none;
  }

  #right-region {
    right: 0;
    position: relative;
  }

  #chart {
    position: relative;
  }

  #main-chart {
    position: relative;
    margin-top: 0px;
    bottom: auto;
    height: 400px;
  }

  #region-selector {
    position: relative;
    overflow: hidden;
  }

  #chart-region {
    position: relative;
    top: 0;
  }

  #websites-region {
    position: relative;
    height: auto;
  }

  #left-wrapper {
    display: none;
  }

  #website-wrapper {
    width: auto;
  }

  .websites {
    width: 100%;
    margin-right: 0;
    margin: 0;
    float: none;
  }

  #websitelist {
    display: none;
  }

  #container {
    position: relative;
  }

  #main {
    position: relative;
  }
  #main .inner {
    position: relative;
  }

  #website-wrapper {
    position: relative;
  }

  .select-device, .select-country, .select-help {
    overflow: hidden;
    position: relative;
    right: auto;
    float: left;
  }

  .select-device ul, .select-country ul {
    overflow: hidden;
  }
}
.button-t {
  display: none;
  margin: -9px -10px;
}

#websites-region .column-first {
  float: left;
  width: 280;
}
#websites-region .column-second {
  padding: 1px;
  margin-left: 300px;
}

.btn {
  display: inline-block;
  border: 2px solid #295863;
  padding: 10px 15px;
  background: transparent;
  color: white;
  margin: 0 1px;
  cursor: pointer;
  transition: all 0.2s ease;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  text-decoration: none;
  font-family: "Roboto";
}
.btn img {
  margin: -15px 5px -11px -12px;
}
.btn:hover {
  background: #295863;
}

#mc_embed_signup div.mce_inline_error {
  margin: 0 0 0 0 !important;
  padding: 5px 10px !important;
  background-color: transparent !important;
  font-weight: bold;
  z-index: 1;
  color: #bc3738 !important;
  font-size: 11px !important;
}

#signup-modal {
  margin-left: -220px !important;
  margin-top: -160px !important;
  width: 450px;
  height: auto !important;
}
#signup-modal .close {
  position: absolute;
  right: -30px;
  top: -10px;
}
#signup-modal .mc-field-group {
  margin-bottom: 3px;
}
#signup-modal .inner {
  margin: 30px 50px 40px 50px !important;
  position: relative !important;
}
#signup-modal .clear {
  text-align: center;
  margin-top: 30px;
}
#signup-modal input {
  background: transparent;
  border: 2px solid #295863;
  padding: 10px;
  color: #3abbd1;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
#signup-modal .old-label {
  width: 150px;
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
#signup-modal label {
  margin-top: 5px;
  display: block;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 10px;
  margin-top: 11px !important;
}
#signup-modal button {
  display: inline-block;
  border: 2px solid #295863;
  padding: 10px 15px;
  background: transparent;
  color: white;
  margin: 0 1px;
  cursor: pointer;
  transition: all 0.2s ease;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
#signup-modal button:hover {
  background: #295863;
}

@media (max-width: 600px) {
  body #websites-region .column-second {
    margin: 0;
  }

  .chart-title {
    float: none !important;
  }

  #main-chart, #chart {
    height: 300px;
  }

  .select-help {
    position: absolute;
    top: 0;
    right: 0;
  }

  .modal {
    z-index: 100;
    width: 100%;
    height: 400px;
    top: 50%;
    left: 0%;
    margin-left: 0px;
    margin-top: -200px;
  }

  #websites-region .column-first {
    float: none;
    width: 100%;
  }
  #websites-region .column-second {
    float: left;
    width: 100%;
    font-size: 12px;
  }
}
.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div, .scrollbar-macosx > .scroll-element, .scrollbar-macosx > .scroll-element div {
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-outer > .scroll-element, .scrollbar-outer > .scroll-element div {
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-macosx > .scroll-element, .scrollbar-macosx > .scroll-element div {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-light > .scroll-element, .scrollbar-light > .scroll-element div {
  border: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-rail > .scroll-element, .scrollbar-rail > .scroll-element div {
  border: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-dynamic > .scroll-element, .scrollbar-dynamic > .scroll-element div {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-dynamic > .scroll-element:hover .scroll-element_outer, .scrollbar-dynamic > .scroll-element.scroll-draggable .scroll-element_outer {
  overflow: hidden;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.scrollbar-dynamic > .scroll-element:hover .scroll-element_outer .scroll-bar, .scrollbar-dynamic > .scroll-element.scroll-draggable .scroll-element_outer .scroll-bar {
  height: 100%;
  width: 100%;
  border-radius: 12px;
}

.scrollbar-chrome > .scroll-element, .scrollbar-chrome > .scroll-element div {
  border: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scroll-wrapper {
  overflow: hidden !important;
  padding: 0 !important;
  position: relative;
}
.scroll-wrapper > .scroll-content {
  border: none !important;
  box-sizing: content-box !important;
  height: auto;
  left: 0;
  margin: 0;
  max-height: none !important;
  max-width: none !important;
  overflow: scroll !important;
  padding: 0;
  position: relative !important;
  top: 0;
  width: auto !important;
}
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
  height: 0;
  width: 0;
}

.scroll-element {
  display: none;
  box-sizing: content-box;
}
.scroll-element div {
  box-sizing: content-box;
}
.scroll-element .scroll-bar {
  cursor: default;
}
.scroll-element .scroll-arrow {
  cursor: default;
}

.scroll-textarea {
  border: 1px solid #cccccc;
  border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
  overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
  border: none !important;
  box-sizing: border-box;
  height: 100% !important;
  margin: 0;
  max-height: none !important;
  max-width: none !important;
  overflow: scroll !important;
  outline: none;
  padding: 2px;
  position: relative !important;
  top: 0;
  width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
  height: 0;
  width: 0;
}

.scrollbar-macosx > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-macosx > .scroll-element .scroll-element_track {
  display: none;
}
.scrollbar-macosx > .scroll-element .scroll-bar {
  background-color: #6C6E71;
  display: block;
  filter: alpha(opacity=0);
  opacity: 0;
  border-radius: 7px;
  transition: opacity 0.2s linear;
}
.scrollbar-macosx > .scroll-element.scroll-x {
  bottom: 0;
  height: 0;
  left: 0;
  min-width: 100%;
  overflow: visible;
  width: 100%;
}
.scrollbar-macosx > .scroll-element.scroll-x .scroll-bar {
  height: 7px;
  min-width: 10px;
  top: -9px;
}
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer {
  left: 2px;
}
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size {
  left: -4px;
}
.scrollbar-macosx > .scroll-element.scroll-y {
  height: 100%;
  min-height: 100%;
  right: 0;
  top: 0;
  width: 0;
}
.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar {
  left: -9px;
  min-height: 10px;
  width: 7px;
}
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer {
  top: 2px;
}
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size {
  top: -4px;
}
.scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -11px;
}
.scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -11px;
}
.scrollbar-macosx:hover > .scroll-element .scroll-bar {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.scroll-element.scroll-x.scroll-scrollx_visible {
  display: block;
}

.scroll-element.scroll-y.scroll-scrolly_visible {
  display: block;
}

.scrollbar-inner > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-inner > .scroll-element.scroll-x {
  bottom: 2px;
  height: 8px;
  left: 0;
  width: 100%;
}
.scrollbar-inner > .scroll-element.scroll-y {
  height: 100%;
  right: 2px;
  top: 0;
  width: 8px;
}
.scrollbar-inner > .scroll-element .scroll-element_outer {
  overflow: hidden;
  border-radius: 8px;
}
.scrollbar-inner > .scroll-element .scroll-element_track {
  border-radius: 8px;
  filter: alpha(opacity=40);
  opacity: 0.4;
  background-color: #e0e0e0;
}
.scrollbar-inner > .scroll-element .scroll-bar {
  border-radius: 8px;
  filter: alpha(opacity=40);
  opacity: 0.4;
  background-color: #c2c2c2;
}
.scrollbar-inner > .scroll-element:hover .scroll-bar {
  background-color: #999999;
}
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #999999;
}
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -12px;
}
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -12px;
}
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -12px;
}
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -12px;
}

.scrollbar-outer > .scroll-element {
  background-color: white;
}
.scrollbar-outer > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-outer > .scroll-element.scroll-x {
  bottom: 0;
  height: 12px;
  left: 0;
  width: 100%;
}
.scrollbar-outer > .scroll-element.scroll-x .scroll-element_outer {
  height: 8px;
  top: 2px;
}
.scrollbar-outer > .scroll-element.scroll-x .scroll-bar {
  min-width: 10px;
}
.scrollbar-outer > .scroll-element.scroll-y {
  height: 100%;
  right: 0;
  top: 0;
  width: 12px;
}
.scrollbar-outer > .scroll-element.scroll-y .scroll-element_outer {
  left: 2px;
  width: 8px;
}
.scrollbar-outer > .scroll-element.scroll-y .scroll-bar {
  min-height: 10px;
}
.scrollbar-outer > .scroll-element .scroll-element_outer {
  overflow: hidden;
  border-radius: 8px;
}
.scrollbar-outer > .scroll-element .scroll-element_track {
  background-color: #eeeeee;
  border-radius: 8px;
}
.scrollbar-outer > .scroll-element .scroll-bar {
  border-radius: 8px;
  background-color: #d9d9d9;
}
.scrollbar-outer > .scroll-element .scroll-bar:hover {
  background-color: #c2c2c2;
}
.scrollbar-outer > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #999999;
}
.scrollbar-outer > .scroll-content.scroll-scrolly_visible {
  left: -12px;
  margin-left: 12px;
}
.scrollbar-outer > .scroll-content.scroll-scrollx_visible {
  top: -12px;
  margin-top: 12px;
}
.scrollbar-outer > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -14px;
}
.scrollbar-outer > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -14px;
}
.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -14px;
}
.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -14px;
}

.scrollbar-light > .scroll-element {
  background-color: white;
}
.scrollbar-light > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-light > .scroll-element .scroll-element_outer {
  border-radius: 10px;
}
.scrollbar-light > .scroll-element .scroll-element_size {
  background: #dbdbdb;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi 8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2 VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaW VudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2 Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMC UiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD 0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdm c+");
  background: linear-gradient(to right, #dbdbdb 0%, #e8e8e8 100%);
  border-radius: 10px;
}
.scrollbar-light > .scroll-element.scroll-x {
  bottom: 0;
  height: 17px;
  left: 0;
  min-width: 100%;
  width: 100%;
}
.scrollbar-light > .scroll-element.scroll-x .scroll-bar {
  height: 10px;
  min-width: 10px;
  top: 0;
}
.scrollbar-light > .scroll-element.scroll-x .scroll-element_outer {
  height: 12px;
  left: 2px;
  top: 2px;
}
.scrollbar-light > .scroll-element.scroll-x .scroll-element_size {
  left: -4px;
}
.scrollbar-light > .scroll-element.scroll-y {
  height: 100%;
  min-height: 100%;
  right: 0;
  top: 0;
  width: 17px;
}
.scrollbar-light > .scroll-element.scroll-y .scroll-bar {
  left: 0;
  min-height: 10px;
  width: 10px;
}
.scrollbar-light > .scroll-element.scroll-y .scroll-element_outer {
  left: 2px;
  top: 2px;
  width: 12px;
}
.scrollbar-light > .scroll-element.scroll-y .scroll-element_size {
  top: -4px;
}
.scrollbar-light > .scroll-element .scroll-bar {
  background: #fefefe;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi 8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2 VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaW VudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2 Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMC UiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD 0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdm c+");
  background: linear-gradient(to right, #fefefe 0%, #f5f5f5 100%);
  border: 1px solid #dbdbdb;
  border-radius: 10px;
}
.scrollbar-light > .scroll-content.scroll-scrolly_visible {
  left: -17px;
  margin-left: 17px;
}
.scrollbar-light > .scroll-content.scroll-scrollx_visible {
  top: -17px;
  margin-top: 17px;
}
.scrollbar-light > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -19px;
}
.scrollbar-light > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -19px;
}
.scrollbar-light > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -19px;
}
.scrollbar-light > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -19px;
}

.scrollbar-rail > .scroll-element {
  background-color: white;
}
.scrollbar-rail > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-rail > .scroll-element .scroll-element_size {
  background-color: #999999;
  background-color: rgba(0, 0, 0, 0.3);
}
.scrollbar-rail > .scroll-element.scroll-x {
  bottom: 0;
  height: 12px;
  left: 0;
  min-width: 100%;
  padding: 3px 0 2px;
  width: 100%;
}
.scrollbar-rail > .scroll-element.scroll-x .scroll-bar {
  height: 10px;
  min-width: 10px;
  top: 1px;
}
.scrollbar-rail > .scroll-element.scroll-x .scroll-element_outer {
  height: 15px;
  left: 5px;
}
.scrollbar-rail > .scroll-element.scroll-x .scroll-element_size {
  height: 2px;
  left: -10px;
  top: 5px;
}
.scrollbar-rail > .scroll-element.scroll-y {
  height: 100%;
  min-height: 100%;
  padding: 0 2px 0 3px;
  right: 0;
  top: 0;
  width: 12px;
}
.scrollbar-rail > .scroll-element.scroll-y .scroll-bar {
  left: 1px;
  min-height: 10px;
  width: 10px;
}
.scrollbar-rail > .scroll-element.scroll-y .scroll-element_outer {
  top: 5px;
  width: 15px;
}
.scrollbar-rail > .scroll-element.scroll-y .scroll-element_size {
  left: 5px;
  top: -10px;
  width: 2px;
}
.scrollbar-rail > .scroll-element .scroll-bar {
  background-color: #d0b9a0;
  border-radius: 2px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.scrollbar-rail > .scroll-element .scroll-element_outer:hover .scroll-element_size {
  background-color: #666666;
  background-color: rgba(0, 0, 0, 0.5);
}
.scrollbar-rail > .scroll-element .scroll-element_outer:hover .scroll-bar {
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}
.scrollbar-rail > .scroll-content.scroll-scrolly_visible {
  left: -17px;
  margin-left: 17px;
}
.scrollbar-rail > .scroll-content.scroll-scrollx_visible {
  margin-top: 17px;
  top: -17px;
}
.scrollbar-rail > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -25px;
}
.scrollbar-rail > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -25px;
}
.scrollbar-rail > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -25px;
}
.scrollbar-rail > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -25px;
}

.scrollbar-dynamic > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-dynamic > .scroll-element.scroll-x {
  bottom: 2px;
  height: 7px;
  left: 0;
  min-width: 100%;
  width: 100%;
}
.scrollbar-dynamic > .scroll-element.scroll-x .scroll-bar {
  bottom: 0;
  height: 7px;
  min-width: 24px;
  top: auto;
}
.scrollbar-dynamic > .scroll-element.scroll-x .scroll-element_outer {
  bottom: 0;
  top: auto;
  left: 2px;
  transition: height 0.2s;
}
.scrollbar-dynamic > .scroll-element.scroll-x .scroll-element_size {
  left: -4px;
}
.scrollbar-dynamic > .scroll-element.scroll-x:hover .scroll-element_outer {
  height: 20px;
  min-height: 7px;
}
.scrollbar-dynamic > .scroll-element.scroll-y {
  height: 100%;
  min-height: 100%;
  right: 2px;
  top: 0;
  width: 7px;
}
.scrollbar-dynamic > .scroll-element.scroll-y .scroll-bar {
  left: auto;
  min-height: 24px;
  right: 0;
  width: 7px;
}
.scrollbar-dynamic > .scroll-element.scroll-y .scroll-element_outer {
  left: auto;
  right: 0;
  top: 2px;
  transition: width 0.2s;
}
.scrollbar-dynamic > .scroll-element.scroll-y .scroll-element_size {
  top: -4px;
}
.scrollbar-dynamic > .scroll-element.scroll-y:hover .scroll-element_outer {
  min-width: 7px;
  width: 7px;
}
.scrollbar-dynamic > .scroll-element .scroll-element_outer {
  opacity: 0.3;
  border-radius: 12px;
}
.scrollbar-dynamic > .scroll-element .scroll-element_size {
  background-color: #cccccc;
  opacity: 0;
  border-radius: 12px;
  transition: opacity 0.2s;
}
.scrollbar-dynamic > .scroll-element .scroll-bar {
  background-color: #6c6e71;
  border-radius: 7px;
}
.scrollbar-dynamic > .scroll-element:hover .scroll-element_outer .scroll-element_size {
  opacity: 1;
}
.scrollbar-dynamic > .scroll-element.scroll-draggable .scroll-element_outer .scroll-element_size {
  opacity: 1;
}
.scrollbar-dynamic > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -11px;
}
.scrollbar-dynamic > .scroll-element.scroll-x.scroll-draggable .scroll-element_outer {
  height: 20px;
  min-height: 7px;
}
.scrollbar-dynamic > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -11px;
}
.scrollbar-dynamic > .scroll-element.scroll-y.scroll-draggable .scroll-element_outer {
  min-width: 7px;
  width: 7px;
}

.scrollbar-chrome > .scroll-element {
  background-color: white;
}
.scrollbar-chrome > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-chrome > .scroll-element .scroll-element_track {
  background: #f1f1f1;
  border: 1px solid #dbdbdb;
}
.scrollbar-chrome > .scroll-element.scroll-x {
  bottom: 0;
  height: 16px;
  left: 0;
  min-width: 100%;
  width: 100%;
}
.scrollbar-chrome > .scroll-element.scroll-x .scroll-bar {
  height: 8px;
  min-width: 10px;
  top: 3px;
}
.scrollbar-chrome > .scroll-element.scroll-x .scroll-element_outer {
  border-left: 1px solid #dbdbdb;
}
.scrollbar-chrome > .scroll-element.scroll-x .scroll-element_track {
  height: 14px;
  left: -3px;
}
.scrollbar-chrome > .scroll-element.scroll-x .scroll-element_size {
  height: 14px;
  left: -4px;
}
.scrollbar-chrome > .scroll-element.scroll-y {
  height: 100%;
  min-height: 100%;
  right: 0;
  top: 0;
  width: 16px;
}
.scrollbar-chrome > .scroll-element.scroll-y .scroll-bar {
  left: 3px;
  min-height: 10px;
  width: 8px;
}
.scrollbar-chrome > .scroll-element.scroll-y .scroll-element_outer {
  border-top: 1px solid #dbdbdb;
}
.scrollbar-chrome > .scroll-element.scroll-y .scroll-element_track {
  top: -3px;
  width: 14px;
}
.scrollbar-chrome > .scroll-element.scroll-y .scroll-element_size {
  top: -4px;
  width: 14px;
}
.scrollbar-chrome > .scroll-element .scroll-bar {
  background-color: #d9d9d9;
  border: 1px solid #bdbdbd;
  cursor: default;
  border-radius: 2px;
}
.scrollbar-chrome > .scroll-element .scroll-bar:hover {
  background-color: #c2c2c2;
  border-color: darkgrey;
}
.scrollbar-chrome > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #999999;
  border-color: #7e7e7e;
}
.scrollbar-chrome > .scroll-content.scroll-scrolly_visible {
  left: -16px;
  margin-left: 16px;
}
.scrollbar-chrome > .scroll-content.scroll-scrollx_visible {
  top: -16px;
  margin-top: 16px;
}
.scrollbar-chrome > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -19px;
}
.scrollbar-chrome > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -19px;
}
.scrollbar-chrome > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -19px;
}
.scrollbar-chrome > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -19px;
}

.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div, .scrollbar-macosx > .scroll-element, .scrollbar-macosx > .scroll-element div {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
}

.scrollbar-macosx > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
.scrollbar-macosx > .scroll-element .scroll-element_track {
  display: none;
}
.scrollbar-macosx > .scroll-element .scroll-bar {
  background-color: #6C6E71;
  display: block;
  filter: alpha(opacity=0);
  opacity: 0;
  border-radius: 7px;
  transition: opacity 0.2s linear;
}
.scrollbar-macosx > .scroll-element.scroll-x {
  bottom: 0;
  height: 0;
  left: 0;
  min-width: 100%;
  overflow: visible;
  width: 100%;
}
.scrollbar-macosx > .scroll-element.scroll-x .scroll-bar {
  height: 7px;
  min-width: 10px;
  top: -9px;
}
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer {
  left: 2px;
}
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size {
  left: -4px;
}
.scrollbar-macosx > .scroll-element.scroll-y {
  height: 100%;
  min-height: 100%;
  right: 0;
  top: 0;
  width: 0;
}
.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar {
  left: -9px;
  min-height: 10px;
  width: 7px;
}
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer {
  top: 2px;
}
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size {
  top: -4px;
}
.scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -11px;
}
.scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -11px;
}
.scrollbar-macosx:hover > .scroll-element .scroll-bar {
  filter: alpha(opacity=70);
  opacity: 0.7;
}
